husky v4 が正常に動かないっぽいです

2020-09-06

commitlint などの linter を導入する際に husky はよく噛ませると思うのですが。

husky の v4 だときちんと動かないっぽいです、自分の環境でも husky が正常に動作していないことが確認できました。

この issue に書かれている通り hook がスキップされてしまう自体になっちゃってるっぽいです。

かなり調べてみたのですが huksy 自体もちょっと更新が滞っていて怪しい感じです。

ひとまずこのコメント通り v3.1.0 にダウングレードすると正常に動作することが確認できました。

© 2018 kk-web